@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainImg {
	background-image: url(../img/information/main_img_bg.png);
}
.mainImg .sub {
	padding-top: 3rem;
}
#main .imgBox {
	padding-top: 0.8rem;
	align-items: center;
	margin: 0 auto 9rem;
}
#main .imgBox .lBox {
	width: 29.9rem;
	margin-right: 13.5rem;
}
#main .imgBox .lBox .photo {
	margin-bottom: 1.4rem;
}
#main .imgBox .lBox p {
	font-weight: 700;
	line-height: 1.9;
	letter-spacing: 0.08em;
}
#main .imgBox .lBox p .txtSpan {
	font-size: 1.6rem;
	letter-spacing: 0.08em;
}
#main .imgBox .textImg {
	width: 28.4rem;
	margin: 0 auto 2rem;
}
#main .imgBox .textImg:last-child {
	margin-bottom: 0;
}
#main .imgBox .rBox {
	flex: 1;
	padding-right: 5rem;
}
#main .imgBox .rBox p {
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.89;
}
#main .inner .lBox {
	width: 41.4rem;
	padding-right: 2rem;
}
#main .inner .rBox {
	margin-top: -0.4rem;
	flex: 1;
}
#main .inner .list {
	margin: -0.6rem 0 0 0.5rem;
}
#main .inner .list li {
	letter-spacing: 0.06em;
	margin-bottom: 1.3rem;
	position: relative;
	padding-left: 1.7rem;
}
#main .inner .list li::before {
	width: 1rem;  
	height: 1rem;
	background-color: #6D977B;
	position: absolute;  
	top: 0.5rem;
	left: 0;
	border-radius: 100%;
	content: ""; 
}
#main .biography {
	width: 61.6rem;
	margin-bottom: 5.2rem;
	padding: 0 0.7rem;
	border: 2px solid #6D977B;
}
#main .inner .rBox .map {
	width: 61.4rem;
}
#main .biography dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .biography dt {
	padding: 1.35rem 2.1rem;
	width: 41rem;
	font-weight: 500;
	color: #000000;
	letter-spacing: 0.06em;
	position: relative;
	border-bottom: 2px solid #E8E8E8;
}
#main .biography dt:after {
	width: 2px;  
	background-color: #6D977B;
	position: absolute;  
	top: 0;
	bottom: -2px;
	right: 0;  
	content: ""; 
}
#main .biography dd {
	padding: 1.35rem 1rem 1.35rem 1.7rem;
	font-weight: 500;
	color: #000000;
	letter-spacing: 0.06em;
	border-bottom: 2px solid #E8E8E8;
	width: calc(100% - 41rem);
}
#main .biography dd:last-of-type,
#main .biography dt:last-of-type {
	border-bottom: none;
}
#main .informationSec{
	margin-bottom: 20.1rem;
}
#main .location {
	padding: 17.4rem 0 19.5rem;
	background-color: #EAEAEA;
}
#main .location .headLine01 {
	margin-bottom: 10rem;
}
#main .locationBox {
	margin-bottom: 9rem;
}
#main .locationBox .map {
	width: 57.5rem;
	height: 37rem;
	margin: 0 5rem 0 3.5rem;
}
#main .locationBox .map iframe {
	width: 100%;
	height: 100%;
}
#main .locationBox .lBox {
	flex: 1;
	margin-top: -0.4rem;
}
#main .locationBox p {
	margin-bottom: 5.9rem;
	text-align: justify;
	letter-spacing: 0.04em;
	line-height: 1.75;
}
#main .locationBox p:last-child {
	margin-bottom: 0;
}
#main .locationBox .txt {
	margin-bottom: 1.4rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.8;
}
#main .locationBox .txt .mapLink {
	margin-left: 0.5rem;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	display: inline-block;
	padding-left: 1.7rem;
	padding-block-end: 0.2rem;
	text-decoration: underline;
	background: url(../img/common/map.png) no-repeat left center;
	background-size: 1.3rem auto;
}
#main .access p {
	letter-spacing: 0.06em;
}
#main .access .ttl {
	margin-bottom: 2rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.08em;
}
#main .bigPhoto {
	margin-bottom: 9rem;
	text-align: center;
}

@media all and (min-width: 897px) {
	#main .locationBox .txt .mapLink:hover {
		text-decoration: none;
	}
	#main .imgBox .lBox {
		margin-top: -2.4rem;
	}
}

@media all and (max-width: 896px) {
	.mainImg .sub {
		padding: 6rem 0;
	}
	#main .imgBox {
		margin-bottom: 4rem;
		display: block;
	}
	#main .imgBox .lBox {
		margin: 0;
		width: auto;
	}
	#main .imgBox .rBox {
		padding: 0;
	}
	#main .imgBox .rBox p {
		line-height: 1.5;
	}
	#main .imgBox .lBox .photo {
		margin-bottom: 2.5rem;
	}
	#main .imgBox .lBox .photo img {
		width: 100%;
	}
	#main .imgBox .textImg {
		width: auto;
		text-align: center;
		padding: 0;
	}
	#main .inner {
		display: block;
	}
	#main .inner .lBox {
		width: auto;
		padding: 0 0 4rem;
	}
	#main .inner .rBox {
		margin: 0;
	}
	#main .biography {
		width: auto;
	}
	#main .biography dl {
		display: block;
	}
	#main .biography dt {
		padding: 1rem 0.5rem 0.5rem;
		width: auto;
		border-right: none;
		border-bottom: none;
	}
	#main .biography dt::after {
		display: none;
	}
	#main .biography dd {
		padding: 0 0.5rem 1rem;
		width: auto;
	}
	#main .informationSec {
		margin-bottom: 10rem;
	}
	#main .location {
		padding: 7rem 0;
	}
	#main .location .headLine01 {
		margin-bottom: 5rem;
	}
	#main .locationBox p {
		margin-bottom: 3rem;
	}
	#main .locationBox .lBox {
		margin-bottom: 4rem;
	}
	#main .locationBox .map {
		width: 100%;
		height: 60vw;
		margin: 0;
	}
	#main .bigPhoto {
		text-align: left;
	}
	#main .bigPhotoSub {
		margin-right: -2rem;
		padding-bottom: 1rem;
		overflow-x: scroll;
	}
	#main .bigPhotoSub span {
		display: block;
		width: 100%;
		min-width: 80rem;
	}
	#main .locationBox .txt {
		margin-bottom: 0;
	}
	#main .inner .rBox .map {
		width: auto;
	}
	#main .inner .rBox .map img {
		width: 100%;
	}
}